<?php

namespace App\Classes\Interfaces\Steps;

interface Step
{
    public function getReferenceId();

    public function getInitialName();

    public function getFinalName();

    public function getDescription();

}